<?php
session_start();
    header('Access-Control-Allow-Origin:*');
    header('Content-Type; application/json; charset=utf-8');
    header('Access-control-Allow-Method: POST');
    header('Access-control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-request-With');
    include('db.php');
        $inputdata = json_decode(file_get_contents("php://input"), true);
        
        $deb = $inputdata['deb'];
        $fin = $inputdata['fin'];
        
        
        
        $pub=$db->prepare('SELECT * FROM tbl_invoice WHERE order_date BETWEEN ? AND ? AND paye=?');
        $pub->execute(array($deb, $fin,1));
        $image = $pub->fetchAll();    
        echo(json_encode(['data' => $image]));